diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/type/ReplaceCommercePriceModifierTypeImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/type/ReplaceCommercePriceModifierTypeImpl.java
index 9cc88e9afef1a2..1e0730fe481b2a 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/type/ReplaceCommercePriceModifierTypeImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/type/ReplaceCommercePriceModifierTypeImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.internal.type;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/upgrade/CommercePricingUpgradeStepRegistrator.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/upgrade/CommercePricingUpgradeStepRegistrator.java
index edd5e6be93f04a..795808beb8a806 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/upgrade/CommercePricingUpgradeStepRegistrator.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/upgrade/CommercePricingUpgradeStepRegistrator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.internal.upgrade;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/upgrade/v1_1_0/CommercePricingClassUpgradeProcess.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/upgrade/v1_1_0/CommercePricingClassUpgradeProcess.java
index 35c8d9aa7d0013..a954a88ce2f769 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/upgrade/v1_1_0/CommercePricingClassUpgradeProcess.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/upgrade/v1_1_0/CommercePricingClassUpgradeProcess.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.internal.upgrade.v1_1_0;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/upgrade/v1_1_0/util/CommercePricingClassTable.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/upgrade/v1_1_0/util/CommercePricingClassTable.java
index bdc1f14d2e5ff1..5a6c7f27db79cd 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/upgrade/v1_1_0/util/CommercePricingClassTable.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/upgrade/v1_1_0/util/CommercePricingClassTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.internal.upgrade.v1_1_0.util;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/upgrade/v2_0_0/CommercePricingClassUpgradeProcess.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/upgrade/v2_0_0/CommercePricingClassUpgradeProcess.java
index 8208959dea04b0..7433e62187dcca 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/upgrade/v2_0_0/CommercePricingClassUpgradeProcess.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/upgrade/v2_0_0/CommercePricingClassUpgradeProcess.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.internal.upgrade.v2_0_0;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/upgrade/v2_0_1/CommercePriceModifierUpgradeProcess.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/upgrade/v2_0_1/CommercePriceModifierUpgradeProcess.java
index de568e8df38c8b..60afcd27d989b2 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/upgrade/v2_0_1/CommercePriceModifierUpgradeProcess.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/upgrade/v2_0_1/CommercePriceModifierUpgradeProcess.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.internal.upgrade.v2_0_1;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/upgrade/v2_1_0/CommercePricingConfigurationUpgradeProcess.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/upgrade/v2_1_0/CommercePricingConfigurationUpgradeProcess.java
index 3c46a5169aac5f..f2948d62d39622 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/upgrade/v2_1_0/CommercePricingConfigurationUpgradeProcess.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/upgrade/v2_1_0/CommercePricingConfigurationUpgradeProcess.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.internal.upgrade.v2_1_0;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/workflow/CommercePriceModifierWorkflowHandler.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/workflow/CommercePriceModifierWorkflowHandler.java
index 62d34a7cd6d13c..7852f4c2d952cd 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/workflow/CommercePriceModifierWorkflowHandler.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/internal/workflow/CommercePriceModifierWorkflowHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.internal.workflow;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePriceModifierBaseImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePriceModifierBaseImpl.java
index f74bd08aa8aff4..63b32323830253 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePriceModifierBaseImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePriceModifierBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.model.impl;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePriceModifierCacheModel.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePriceModifierCacheModel.java
index 424109d7a5fb04..a751324e84222a 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePriceModifierCacheModel.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePriceModifierCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.model.impl;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePriceModifierImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePriceModifierImpl.java
index 6358ba4a79ddfc..29c29cf78effba 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePriceModifierImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePriceModifierImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.model.impl;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePriceModifierModelImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePriceModifierModelImpl.java
index 79f621ed58f78d..71e02b717e1f17 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePriceModifierModelImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePriceModifierModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.model.impl;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePriceModifierRelBaseImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePriceModifierRelBaseImpl.java
index ea24c9c34cd1b6..fd80ff1889e413 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePriceModifierRelBaseImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePriceModifierRelBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.model.impl;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePriceModifierRelCacheModel.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePriceModifierRelCacheModel.java
index 7c7266d33926b6..6e8a65982a4c65 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePriceModifierRelCacheModel.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePriceModifierRelCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.model.impl;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePriceModifierRelImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePriceModifierRelImpl.java
index 4b83e291330ba9..7130f1e8dce03a 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePriceModifierRelImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePriceModifierRelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.model.impl;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePriceModifierRelModelImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePriceModifierRelModelImpl.java
index 14f86ab84a97c8..5ef2ea3d374b86 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePriceModifierRelModelImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePriceModifierRelModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.model.impl;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePricingClassBaseImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePricingClassBaseImpl.java
index 2c2d91ea9301f2..e46632f105e64b 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePricingClassBaseImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePricingClassBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.model.impl;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePricingClassCPDefinitionRelBaseImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePricingClassCPDefinitionRelBaseImpl.java
index d71f2b745a6a8d..c18dcb2dbd5c7f 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePricingClassCPDefinitionRelBaseImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/model/impl/CommercePricingClassCPDefinitionRelBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.model.impl;
